WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WPAdverts - Classifieds Plugin

Build classifieds section in seconds. Allow your visitors to browse and post (paid or free) classified ads on your site.

WPAdverts is a lite weight plugin which allows to build beatufiul classifieds site in minutes. Plugin will work with ANY properly coded WordPress theme and you can use it on new or existing site.

When building Adverts we are focusing on ease of use, WordPress compatibility and extensibility, the plugin core is small but this is NOT a demo, this is a fully functional classifieds software with most crucial functionalities builtin.

Links

Noatble Features

  • Modern, responsive design.
  • Intuitive classified Ads browsing and searching ([adverts_list] shortcode).
  • Display classifieds categories grid ([adverts_categories] shortcode).
  • Allow (registered and/or anonymous) users to post classifieds ([adverts_add] shortcode).
  • Allow users to browse, edit and delete their ads ([adverts_manage] shortcode).
  • Payments Module to track user payments and transactions logs.
  • Bank Transfer payment gateway included.
  • Charge users for posting classifieds ads
  • Charge users for renewing expired ads
  • Easy to use drag and drop image upload.
  • Ads will automatically expire after set number of days.
  • Detailed user and developer documenation.

See Screenshots tab for full, visual features list.

Extensions

WPAdverts plugin can be extended with premium add-ons. You can get ALL EXTENSIONS for a single price with huge discount or purchase modules individually:

See all https://wpadverts.com/extensions/

Available Translations

  • French
  • German
  • Polish
  • Portugese
  • Russian
  • Slovenian

Get Involved

  • Wording - I am not English native speaker, if you find any typo, grammer mistake or etc. please report it on support forum.
  • Translation - If you translated Adverts to your language feel free to submit translation.
  • Rate Adverts - If you find this plugin useful please leave positive review.
  • Submit a Bug - If you find some issue please submit a bug on GitHub.

Requires: 4.0 or higher
Compatible up to: 4.7.0
Last Updated: 3 weeks ago
Active Installs: 4,000+

Ratings

5 out of 5 stars

Support

115 of 127 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1 100,3,3
100,2,2 100,1,1 100,1,1 100,1,1
100,1,1 100,3,3
100,2,2 100,1,1
100,1,1
80,5,4 100,1,1
100,1,1 100,5,5 100,1,1
100,1,1 100,3,3
100,1,1 100,3,3 100,1,1
0,1,0 100,1,1